body{
 background: url(../img/bj.png) no-repeat bottom center;
min-width:1400px;
}
.top_w{
 width: 100%;
 height: 124px;
 background: #1a5b9c;
}
.top{
 width: 1200px;
 height: 100%;
 margin: 0 auto;
}
.logo{
 margin-top: 22px;
}
.logo a{
 display: block;
}
.top_zs{
 display: block;
 width: 314px;
 height: 32px;
 margin: 46px 0 0 70px;
}
.top_r_lj{
 color: #fff;
 font-size: 12px;
 margin-top: 15px;
}
.top_r_lj span{
 display: inline-block;
 margin-left: 20px;
 font-size: 12px;
}
.top_r_lj a{
 color: #fff;
 padding: 0 8px;
}
.top_r_lj a:hover{
 color: #ffff00;
}
.search{
 float:right;
    width: 230px;
    height: 32px;
    margin-top: 25px;
}
.text{
 float: left;
    width: 190px;
    height: 32px;
    line-height: 32px;
    padding-left: 10px;
    font-size: 14px;
    color: #333;
    background: #fff;
    border: 0;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
}
.submit{
    width: 16px;
    height: 16px;
    float: right;

    border: 0;
    cursor: pointer;
    margin: 8px 0 0 0;
}
input::-webkit-input-placeholder {
        color: #999;
      }
      input::-moz-input-placeholder {
        color: #999;
      }
      input::-ms-input-placeholder {
        color: #999;
      }
.nav_w{
 width:100%;
 height: 50px;
 background: #1a5b9c;
 border-top: 1px solid #2466a8;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
 .nav{ width:1200px; height:50px; margin: 0 auto; line-height:50px; position:relative; z-index:1;}
 .nav a{ color:#fff;}
 .nav .nLi{ float:left;  position:relative; display:inline;}
 .nav .nLi h3{ float:left; position: relative;}
 .nav .nLi h3 a{ display:block; width: 133.333333px; text-align: center; font-size:20px;}
 .nav .nLi h3 i{position: absolute; left: 50%; margin-left: -35px; bottom: 0; width: 70px; height: 3px; background: #f8c300;}
 .nav .sub{ display:none; width:100%; left:0; top:50px;  position:absolute; background-color: rgba(26, 91, 156, 0.8); padding:5px 0; }
 .nav .sub li{ zoom:1; }
 .nav .sub a{ display:block; line-height: 38px; color: #fff; text-align: center;}
 .nav .sub a:hover{ text-decoration: underline;}

.slideBox{ width:100%; height:420px; overflow:hidden; position:relative; }
  .slideBox .hd{ width: 100%; height: 15px; overflow:hidden; position:absolute; right:10px; bottom:20px; z-index:1; text-align: center;}
  .slideBox .hd ul{ width: 100%; height: 100%; overflow:hidden; zoom:1;}
  .slideBox .hd ul li{display: inline-block; margin: 0 5px;  width:13px; height:13px; background-color: none; border: 1px solid #1A5B9C; border-radius: 50%; text-indent: -999999px; cursor:pointer;}
  .slideBox .hd ul li.on{ background-color: rgba(255, 255, 255, 1); border-color: #fff;}
  .slideBox .bd{ position:relative; height:100%; z-index:0;}
  .slideBox .bd li{ zoom:1; vertical-align:middle; position: relative;}
  .slideBox .bd li a{display: block;}
  .slideBox .bd img{ width:100%; height:420px; margin: 0 auto; display:block;}
  
.main{
 width: 1200px;
 height: auto;
 margin: 0 auto;
} 
.kt40{
 margin-top: 40px;
}
.kl44{
 margin-left: 44px;
}
.kb30{
 margin-bottom: 30px;
}
.title{
 width: 100%;
 height: 50px;
 line-height: 50px;
 text-align: center;
 font-size: 30px;
 font-weight: bold;
 position: relative;
}
.title a{


 display: inline-block;
 width: 200px;
 height: 50px;
 text-align: center;
 position: absolute;
 left: 50%;
 top: 50%;
 margin-left: -100px;
 margin-top: -25px;
 color: #1A5B9C;
 background: #fff;
 z-index: 1;

}
.title i{
 display: block;
 position: absolute;
 top: 50%;
 width: 100%;
 height: 1px;
 background: #e5e5e5;
}
.mdxw{
 width: 370px;
}
.mdxw_pic{
 width: 370px;
 height: 234px;
 overflow: hidden;
}
.mdxw_pic a{
 display: block;
 width: 100%;
 height: 100%;
}
.mdxw_pic img{
 display: block;
 width: 100%;
 height: 100%;
 transition: all 2s;
 -webkit-transition: all 2s;
 -moz-transition: all 2s;
}
.mdxw_pic a:hover img{
 transform: scale(1.2);
 -webkit-transform: scale(1.2);
 -moz-transform: scale(1.2);
}
.mdxw h1{
 font-size: 16px;
 margin-top: 20px;
}
.mdxw h1 a{
 color: #1A5B9C;
}
.mdxw p{
 font-size: 13px;
 color: #666;
 line-height: 24px;
 margin-top: 20px;
}
.mdxw p a{
 color: #1A5B9C;
}
.mdxw h1 a:hover, .mdxw p a:hover{
 color: #c8000a;
}
.mdxw_r{
 width: 372px;
}
.mdxw_r ul li{
 border-bottom:1px solid #a0a0a0;
 padding: 20px 0;
}
.mdxw_r ul li:first-child{
 padding-top: 0;
}
.mdxw_rpic{
 float: left;
 width: 130px;
 height: 94px;
 margin-right: 15px;
}
.mdxw_rpic a{
 display: block;
 width: 100%;
 height:100%;
}
.mdxw_rpic img{
 display: block;
 width: 100%;
 height:100%;
}
.mdxw_rtx h1 a:hover{
 color: #1A5B9C;
}
.mdxw_rtx p{
 font-size: 12px;
 color: #666;
 margin-top: 10px;
}
.mdxw_xj{
 width: 351px;
 height: 371px;
 background: #f4f4f4;
 padding: 10px;
}
.mdxw_xj ul li{
    height: 65px;
    margin: 28px 0;
}
.mdxw_xj ul li:first-child{
 margin-top: 14px;
}
.mdxw_xj ul li .mdxw_sj{
 float: left;
 width: 65px;
 height: 65px;
 background: url(../img/xjsj.png) no-repeat;
 text-align: center;
 color: #1b467b;
 margin-right: 10px;
}
.mdxw_xj ul li .mdxw_sj p{
 font-size: 24px;
 margin-top: 5px;
}
.mdxw_xj ul li .mdxw_sj i{
 padding-top: 2px;
}

.mdxw_xj ul li .mdxw_xjt h1 a:hover{
 color: #1A5B9C;
}
.mdxw_xj ul li .mdxw_xjt p{
 line-height: 22px;
 font-size: 13px;
 color: #666;
}
.mdxw_xj ul li:hover .mdxw_sj{
 background: #1A5B9C;
}
.mdxw_xj ul li:hover .mdxw_sj{
 color: #fff;
}

.news_bg{
 width: 100%;
 height: 610px;
 background: #eee;
 margin-top: 50px;
}
.xshd{
 width: 785px;
}
.tzgg{
 width: 371px;
}
.xshd .tit{
 background: url(../img/tit_bg.png) no-repeat right bottom;
 width: 100%;
 height: 50px;
 line-height: 50px;
 padding-bottom: 20px;
 font-size: 30px;
 font-weight: bold;
 margin-top: 30px;
}
.xshd .tit a{
 display: inline-block;
 text-align: center;
 color: #1A5B9C;
}
.xshd_box{
 
}
.xshd_li{
 float: left;
 background: url(../img/baibg.png) no-repeat;
 width: 364px;
 height: 191px;
 margin-top: 44px;
 position: relative;
}
.xshd_li h2{
 width: 78px;
 height: 27px;
 background: url(../img/huangbg.png) no-repeat;
 padding-left: 10px;
 color: #fff;
 line-height: 27px;
 font-size: 12px;
}
.xshd_li h1{
 padding: 20px 15px 10px 15px;
}
.xshd_li h1 a:hover{
 color: #1A5B9C;
}
.xshd_li p{
 padding: 0 15px;
 font-size: 12px;
 color: #666;
 line-height: 20px;
}
.xshd_li h3{
 position: absolute;
 right: 0;
 top: -23px;
 width: 89px;
 height: 46px;
 background: #1A5B9C url(../img/sj.png) no-repeat 10px center;
 color: #fff;
 text-align: right;
}
.xshd_li h3 p{
 color: #fff;
 padding: 4px 8px 0 0;
 font-size: 14px;
 line-height: inherit;
}
.xshd_li h3 span{
 color: #fff;
 padding: 0 8px 0 0;
 font-size: 14px;
 line-height: inherit;
}
.tzgg .tit{
 text-align: right;
 background: url(../img/tit_bg2.png) no-repeat left bottom;
 width: 100%;
 height: 50px;
 line-height: 50px;
 padding-bottom: 20px;
 font-size: 30px;
 font-weight: bold;
 margin-top: 30px;
}
.tzgg .tit a{
 display: inline-block;
 text-align: center;
 color: #1A5B9C;
}
.tzgg .xshd_li h2{
 background: url(../img/huangbg2.png) no-repeat;
}
.picMarquee-left{ width:1200px; margin: 0 auto; overflow:hidden; position:relative; margin-top: 60px;}
  .picMarquee-left .bd{ }
  .picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
  .picMarquee-left .bd ul li{ margin:0 10px; float:left; _display:inline; overflow:hidden; text-align:center;  }
  .picMarquee-left .bd ul li .pic{ text-align:center; }
  .picMarquee-left .bd ul li .pic img{ width:225px; height:100px; display:block; padding:3px; border:1px solid #fff; }
  .picMarquee-left .bd ul li .pic a:hover img{ border-color:#1A5B9C;  }
  .picMarquee-left .bd ul li .title{ line-height:24px;   }

.slideTxtBox{ width:1200px; margin: 0 auto; text-align:left; margin-top: 30px;}
  .slideTxtBox .hd{width: 100%; height:50px; line-height:50px; text-align: center;  position:relative; }
  .slideTxtBox .hd ul{width: 100%; text-align: center; background: url(../img/hx.png)no-repeat center;}
  .slideTxtBox .hd ul li{ display: inline-block; cursor:pointer; font-size: 30px; font-weight: bold; color: #aaabac; }
  .slideTxtBox .hd ul li span{ display: inline-block; padding:0 30px; cursor:pointer; font-size: 30px; font-weight: bold; color: #aaabac; }
  .slideTxtBox .hd ul li.on{ color: #1A5B9C;}
  .slideTxtBox .bd ul{ zoom:1; margin-top: 40px;}
  .slideTxtBox .bd ul li{width: 115.5px; margin:0 10px; float:left; background:#1a5b9c;border-radius:7px; _display:inline; overflow:hidden; text-align:center;  }
  .slideTxtBox .bd ul li .pic{ width: 74px; height: 74px; margin: 0 auto; text-align:center; }
  .slideTxtBox .bd ul li .pic a{display: block; width: 72px; height: 72px; line-height: 72px; }
  .slideTxtBox .bd ul li .pic img{vertical-align: middle;padding-top: 10px;}
  .slideTxtBox .bd ul li .title{font-size: 15px; height: 26px; line-height:26px; margin-top: 20px;}
  .slideTxtBox .bd ul li .title a{background: none;color:#fff;}


.xjtb{
 width: 1200px;
 margin: 0 auto;
 margin-top: 50px;
}  
.xjtb ul li{
 float: left;
 width: 278px;
 height: 155px;
 margin-left: 29px;
 position: relative;
} 
.xjtb ul li:first-child{
 margin-left: 0;
} 
.xjtb ul li img{
 display: block;
 width: 100%;
 height: 100%;
}
.xjtb ul li p{
 position: absolute;
 bottom: 0;
 left: 0;
 width: 100%;
 height: 35px;
 line-height: 35px;
 background: rgba(0,0,0,0.4);
 text-align: center;
 color: #fff;
}  
.xjtb ul li a{
 display: block;
}  
.xjtb ul li a p{
 color: #fff;
}  
.xjtb ul li:hover p{
 background: rgba(0,0,0,0.6);
}  
  
  
  
  
  
  
  
  
  

.foot_bg{
 width: 100%;
 height: 150px;
 background: url(../img/bj.png) no-repeat bottom center;
 margin-top: 50px;
}
.foot{
 
}
.foot .dz{
 width: 400px;
 margin-top: 50.5px;
 color: #fff;
}
.foot .dz p{
 color: #fff;
 padding-top: 7px;
}
.foot .dilogo{
 display: block;
 margin: 42.5px 0 0 152px;
}
.foot .wx{
 width: auto;
 margin-top: 55px;
}
.foot .wb{
 margin-left: 20px;
}
.sy{
 margin-right: 20px;
}
.wxtb{
 position: relative;
 cursor: pointer;
}
.wxyc{
 position: absolute;
 top: -50px;
 left: -142px;
 display: block;
 width: 106px;
 height: 106px;
 padding: 10px;
 background: #fff;
 border:1px solid #ddd;
 display: none;
}


.zibanner{
 width: 100%;
 height: 270px;

}

.main_box{
 margin-top: 20px;
 margin-bottom: 40px;
}
.main_box .main_left{
    float: left;
    width: 270px;
}
.main_box .main_left dl{
 background: #f5f5f5;
 padding-bottom: 10px;
}
.main_box .main_left dl dt{
    background: #0162B3;
    height: 70px;
    text-align: center;
    line-height: 70px;
    font-size: 22px;
    color: #fff;
    margin-bottom: 10px;
}
.main_box .main_left dl dd{
    text-align: center;
    height: 50px;
    border-bottom: 1px #ebebeb solid;
    line-height: 50px;
}
.main_box .main_left dl dd:last-child{
    border-bottom:none;

}
.main_box .main_left dl dd a{
 display: block;
    font-size: 16px;
    color: #333333;
}
.main_box .main_left dl dd a:hover{
    color: #0162B3;
    background: #e0e0e0;
}

.main_box .main_left dl dd a.on{
    color: #0162B3;
    background: #e0e0e0;
}

.main_box .main_right{
    float: right;
    width: 900px;
min-height:450px
}
.main_box .main_right .place_box{
    height: 50px;
    line-height: 50px;
    border-bottom: 1px #0162B3 solid;
}
.main_box .main_right .place_box h1{
    font-size: 22px;
    float: left;
}
.main_box .main_right .place_box .place_r{
    float: right;
}
.main_box .main_right .place_box .place_r span{


    line-height: 38px;
}
.main_box .main_right .place_box .place_r a{
    font-size: 12px;
    color: #333333;
}
.main_box .main_right .place_box .place_r a:hover{
    color: #0162B3;
}
.main_box .main_right .list_box{
 
}
.main_box .main_right .list_box li{
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #ebebeb;
}
.main_box .main_right .list_box li span{

    font-size: 14px;
    color: #999;
}

.main_box .main_right .list_box li b{
    float: right;
    font-size: 14px;
    color: #999;font-weight:normal;
}

.main_box .main_right .list_box li a{
    font-size: 16px;
    color: #333333;
}
.main_box .main_right .list_box li a:hover{
    color: #0162B3;
}

.main_box .main_right .main_content{
    margin-top: 15px;
    font-size: 14px;
    color: #333;
    line-height: 2.0;
}
.main_box .main_right .main_content .title{
    text-align: center;
    font-size: 18px;
    color: #333333;
    line-height: 1.7;
    margin-top: 30px;
    height: auto;
    border: 0;
}
.main_box .main_right .main_content .info{
    text-align: center;
    font-size: 12px;
    color: #333333;
    line-height: 2.5;
    background: #f5f5f5;
    margin-top: 10px;
}
.main_box .main_right .main_content .body{
    font-size: 14px;
    color: #333333;
    line-height: 2;
    margin-top: 15px;
    border-bottom: 1px #cccccc dashed;
    padding-bottom: 30px;
}
.main_box .main_right .main_content .body p{
    text-indent: 2em;
}
.main_box .main_content .page_box{
    float: left;
    margin-top: 20px;
}
.main_box .main_right .main_content .page_box a{
    font-size: 18px;
    color: #000000;
    line-height: 20px;
}
.main_box .main_right .main_content .page_box a:hover{
    color: #0162B3;
}

.main_box .main_right .ljlb_box{
    padding-top: 20px;
    padding-bottom: 20px;min-height:450px;
}
.main_box .main_right .ljlb_box .ljlb_box1{
    padding-top: 20px;
}

.main_box .main_right .ljlb_box .ljlb_box1 h1{
    font-size: 14px;
    color: #ffffff;
    line-height: 40px;
    height: 40px;
    width: 140px;
    border-right: 6px #c1c1c1 solid;
    text-align: center;
    background: #0162B3;
    margin-bottom: 12px;
}
.main_box .main_right .ljlb_box .ljlb_box1 ul{
    overflow: hidden;
    background: #f4f4f4;
    padding: 15px 0px 15px 20px;
}
.main_box .main_right .ljlb_box .ljlb_box1 ul li{
    text-align: left;
    float: left;
    width: 33.3333333%;
    height: 44px;
    line-height: 44px;
}
.main_box .main_right .ljlb_box .ljlb_box1 ul li a{
    font-size: 14px;
    color: #333333;
}
.main_box .main_right .ljlb_box .ljlb_box1 ul li a:hover{
    color: #0162B3;
}



.title1{
 width: 786px;
 height: 40px;
 line-height: 40px;margin-bottom:15px;
}
.title1 h1{
 float: left;
 font-size: 22px;
 color: #003366;
}
.title1 h1 img{
 vertical-align: -4px;
 padding-right: 12px;
}
.more{
 float: right;
 font-size: 12px;
}
.more a{
 color: #003366;
}



.left{
 width: 260px;
 background: #E5E5E5;
 position: relative;
 margin-bottom: 100px;float:left;
}
.lmmc{
 width: 260px;
 height: 94px;
 background: url(../img/lmmc.png) no-repeat;
 position: absolute;
 left: -25px;
 top: 16px;
}
.lmmc h1{
 color: #FFFFFF;
 font-size: 18px;
 text-align: center;
 line-height: 66px;
}

.submenu{
 position: relative;
 top: 88px;
}
.submenu li{
 height: 50px;
 line-height: 50px;
 background: #E5E5E5;
 border-bottom: 1px solid #d1d1d1;
}
.submenu li.on{
 background: #f7f5f6;
}
.submenu li.on a{
 border-left: 3px solid #ecc307 ;
}
.submenu li a{
 padding: 0 16px;
 display: block;
}